package com.rjconsultores.ventaboletos.utilerias.exportacaofiscal.vo;

public class ExportacaoRMDTipoRMD {
	private Integer codigoEstabelecimento;
	private String numeroAIDF;
	private String serieAIDF;
	private String subSerieAIDF;
	private Long numeroBilheteAIDF;
	private Long numeroFormularioAIDF;
	private String dataEmissao;
	private Boolean cancelado;
	private Integer codigoParticipante;
	private String codigoContabil;

	public ExportacaoRMDTipoRMD() {
		
	}

	public Integer getCodigoEstabelecimento() {
		return codigoEstabelecimento;
	}

	public void setCodigoEstabelecimento(Integer codigoEstabelecimento) {
		this.codigoEstabelecimento = codigoEstabelecimento;
	}

	public String getNumeroAIDF() {
		return numeroAIDF;
	}

	public void setNumeroAIDF(String numeroAIDF) {
		this.numeroAIDF = numeroAIDF;
	}

	public String getSerieAIDF() {
		return serieAIDF;
	}

	public void setSerieAIDF(String serieAIDF) {
		this.serieAIDF = serieAIDF;
	}

	public String getSubSerieAIDF() {
		return subSerieAIDF;
	}

	public void setSubSerieAIDF(String subSerieAIDF) {
		this.subSerieAIDF = subSerieAIDF;
	}

	public Long getNumeroBilheteAIDF() {
		return numeroBilheteAIDF;
	}

	public void setNumeroBilheteAIDF(Long numeroBilheteAIDF) {
		this.numeroBilheteAIDF = numeroBilheteAIDF;
	}

	public Long getNumeroFormularioAIDF() {
		return numeroFormularioAIDF;
	}

	public void setNumeroFormularioAIDF(Long numeroFormularioAIDF) {
		this.numeroFormularioAIDF = numeroFormularioAIDF;
	}

	public String getDataEmissao() {
		return dataEmissao;
	}

	public void setDataEmissao(String dataEmissao) {
		this.dataEmissao = dataEmissao;
	}

	public Boolean getCancelado() {
		return cancelado;
	}

	public void setCancelado(Boolean cancelado) {
		this.cancelado = cancelado;
	}

	public Integer getCodigoParticipante() {
		return codigoParticipante;
	}

	public void setCodigoParticipante(Integer codigoParticipante) {
		this.codigoParticipante = codigoParticipante;
	}

	public String getCodigoContabil() {
		return codigoContabil;
	}

	public void setCodigoContabil(String codigoContabil) {
		this.codigoContabil = codigoContabil;
	}

	@Override
	public String toString() {
		return "ExportacaoRMDTipoRMD [codigoEstabelecimento=" + codigoEstabelecimento + ", numeroAIDF=" + numeroAIDF + ", serieAIDF=" + serieAIDF + ", subSerieAIDF=" + subSerieAIDF + ", numeroBilheteAIDF=" + numeroBilheteAIDF + ", numeroFormularioAIDF=" + numeroFormularioAIDF + ", dataEmissao=" + dataEmissao + ", cancelado=" + cancelado + ", codigoParticipante=" + codigoParticipante + ", codigoContabil=" + codigoContabil + "]";
	}
}
